Results 1 to 5 of 5

Thread: Need Advise!

  1. #1
    naa
    naa is offline
    New Member
    Join Date
    Dec 2008
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need Advise!

    Ok, let me apologize for being a noob.

    He's my situation. I have been away from the wii for about a year now. When I was playing I was a noob. So I guess I'm below a noob what ever that it.

    My wii is at 4.1u with a wiikey 2 in it. I had started playing around using Twilight hack so I could do homebrew and tried USb loading with coverflow but never got coverflow working so I went on with my life.

    Enter today... New discs I enter want to do updates. I considered virginizing the wii so I could do updates with the wiikey but all I ever hear is: why would you want to do that.

    So my question is, it would appear I need to do some type of update (ISO?) to get the new games running, how? and do I need to update to 4.2? 4.3? and how?

    Thanks and sorry...

  2. #2
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,144 Times in 1,350 Posts
    Blog Entries
    26
    You don't need to update. Follow the "Updating from your old softmod guide" by Junkmail to install the latest IOS's. And follow the Priiloader guide by WiiJhon so you can block the disc updates.

  3. #3
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by naa View Post
    Ok, let me apologize for being a noob.

    He's my situation. I have been away from the wii for about a year now. When I was playing I was a noob. So I guess I'm below a noob what ever that it.

    My wii is at 4.1u with a wiikey 2 in it. I had started playing around using Twilight hack so I could do homebrew and tried USb loading with coverflow but never got coverflow working so I went on with my life.

    Enter today... New discs I enter want to do updates. I considered virginizing the wii so I could do updates with the wiikey but all I ever hear is: why would you want to do that.

    So my question is, it would appear I need to do some type of update (ISO?) to get the new games running, how? and do I need to update to 4.2? 4.3? and how?

    Thanks and sorry...
    There is no need to update your Wii, or to revirginize it. For some games, you do need to update the IOS's (not ISO) to a newer version. I would suggest updating IOS53, 55, 56, 57, and 58 to there latest versions using Dop-Mii WiiBrew Edition. You should also install Priiloader if you haven't already, then block disc and online updates with it.

    Edit: Follow Stomp_442's advice instead.
    Last edited by JoostinOnline; 10-02-2010 at 06:24 PM. Reason: Better solution given
    "Macs are the Perfect Computers," said the Perfect Idiot.

  4. #4
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Seeing since you could not get a usb loader working in the past, and you probably do not have priiloader or bootmii installed (a little more info on your part would have been nice), then follow THIS GUIDE. That guide by mauifrog will get your Wii softmodded, you will also get all the goodies installed, and mauifrog has you install some extras for your benifit, just incase of any future bricks. Of course, you can skip the bannerbomb and installing Homebrew channel part of the guide.
    Last edited by Stomp_442; 10-02-2010 at 06:05 PM.

  5. #5
    naa
    naa is offline
    New Member
    Join Date
    Dec 2008
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    First let me say you guys are amazing! Response time and advise is great on this site. I've found a new home.

    Second: Here's some more info. Have Prii and Bootmii installed. I suspect I need to do some updates to the IOSs.

    Here is a syscheck to help.

    Spoiler



    On another threat someone had suggested they needed 202 and some other to update. I attempted to do the updated but can't seem to get a net connection inside those homebrew apps. I get a failed: -116 network error everytime they try to initialize the netowork to down load the IOS. Net works in homebrew browser though. I am going through a router and have tried to place it outside DMZ and connected it straight to the modem to with no joy.

    Again, thank for the responses. Maybe this additional info may adjust suggestions.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •